package cn.net.cpzslibs.prot.handset.bean;

public class Prot10082ChuKuNewWineResult {
	/*“iResult”:0
    “num”:1*/
	
	private int iResult;
	private int num;
	
	private int errcode;
	private String errmsg;
	private int result;
	
	public Prot10082ChuKuNewWineResult(int iResult, int num, int errcode,
			String errmsg, int result) {
		super();
		this.iResult = iResult;
		this.num = num;
		this.errcode = errcode;
		this.errmsg = errmsg;
		this.result = result;
	}

	public int getiResult() {
		return iResult;
	}

	public void setiResult(int iResult) {
		this.iResult = iResult;
	}

	public int getNum() {
		return num;
	}

	public void setNum(int num) {
		this.num = num;
	}

	public int getErrcode() {
		return errcode;
	}

	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}

	public String getErrmsg() {
		return errmsg;
	}

	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}

	public int getResult() {
		return result;
	}

	public void setResult(int result) {
		this.result = result;
	}

	@Override
	public String toString() {
		return "Prot10082ChuKuNewWineResult [iResult=" + iResult + ", num="
				+ num + ", errcode=" + errcode + ", errmsg=" + errmsg
				+ ", result=" + result + "]";
	}
		
}
